body{
	font-family:'Open Sans',helvetica,arial;
	font-weight:400;
	font-size:13px;
	background:#E0E0E0;
}

form{
  padding:0;
  margin:0;
}

#wrapper{
	padding:25px;
}

img#logo{
  border:1px solid #FFF;
  border-radius:4px;
}

div#register,
div#login,
div#reset{
  z-index:999;
  position:fixed;
	width:320px;
  top:40%;
  left:50%;
  margin-top:-150px;
  margin-left:-160px;
  border:4px solid #E53B3B;
  background:#fff;
  border-radius:10px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}




div#register{
	top:30%;
  margin-top:-130px;
}


input{
	width:260px;
	padding:2px 4px;
	font-size:14px;
	height:22px;
	background:#F8F8F8;
	border:1px solid #AAA;
}

/*login*/



#login input#password{
	width:135px;
}

h1{
	font-size:18px;
	color:#E11919;
	margin:0;
	padding:0;
}

#loginbutton{
	float:right;
	background: #E11919;
	color:#FFFFFF;
	font: 16px;
	text-align: center;
	line-height: 26px;
	cursor: pointer;
	  border-radius:3px;
}

#loginbutton a{
	font-size:14px;
	width:100px;
	line-height:28px;
	height:28px;
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}

#loginbutton a:hover{
	background:#000;
	color:#FFF;
}

label{
	margin-bottom:5px;
	display:block;
}

div#loading{
	display:none;
	text-align:center;
	padding-right:10px;
	margin:0
}

div#message{
	color:#E11919;
	text-align:center;
	font-weight:bold;
}

#links{
	float:left;
	text-align:center;
	height:32px;
	line-height:32px;
}


input,a,select{
	-webkit-transition:background-color .20s ease;
	-moz-transition:background-color .20s ease;
	-ms-transition:background-color .20s ease;
	-o-transition:background-color .20s ease;
	transition:background-color .20s ease;
}

a{
	color:#000;
	text-decoration:underline	
}

a:hover{
	color:#f33;
	text-decoration:none;
}


div#register{
	text-align:center;
}


input#login,
input#reset,
input#register{
	width:100px;
	float:right;
  background:#E11919;
  color:#FFFFFF;
  font-size:14px;
  line-height:32px;
  height:32px;
  display:block;
  color:#FFFFFF;
  border:0;
  padding:0;
  cursor:pointer;
  border-radius:3px;
}

input#login:hover,
input#register:hover,
input#reset:hover
{
  background:#000;
}

#newpassword{
  color:#000;
  background:#FAFAFA;
  border:2px solid #DDD;
  text-align:center;
  font-size:20px;
  font-weight:bold;
  letter-spacing: 0.05em;
  padding:4px 0;
  margin:0;
  text-indent:0;
}

img.wallpaper {
	width:100%;
	height:auto;
	position:fixed;
	top:0;
	left:0;
	min-height:100%;
	min-width:1024px;
}

/*register*/

div.formfield{
  margin-bottom:20px;
}

input#firstname,
input#lastname,
input#email,
input#level_tag,
input#user_note,
select#level_id{
  border:1px solid #AAA;
  background:#F9F9F9;
  height:22px;
  line-height:22px;
  font-size:14px;
}

input.error,
select.error{
  background:#FAEFF0 !important;
  border:1px solid #AAA !important;
}

input#firstname.valid,
input#lastname.valid,
input#email.valid,
input#user_note.valid,
select#level_id.valid{
  background:#FFF !important;
  border:1px solid #666 !important;
}

input#firstname{
  float:left;
  width:115px;
}

input#lastname{
  float:right;
  width:115px;
}

input#email,
input#level_tag,
input#user_note{
  width:260px;
}

select#level_id{
  width: 100%;
  font-size:14px;
  height:26px;
  line-height:26px;
}

select#level_id.default{
  color:#999;
  border:1px solid #AAA;
}


select#level_id option{
  font-size:14px;
}


input#terms{
  background:none;
  border:none;
  position:relative;
  vertical-align: middle;
  bottom:1px;
  width:20px;
}

input.placeholder{
  color:#AAA;
}

/*registered*/

h1{
  margin-bottom:10px;
}

label.error,
div.error{
  color:red;
  margin-top:4px;
  font-weight:bold;
}

div.error input,
div.error select
{
  border:1px solid red;
  color:red;
}

div#error_email{
	margin-top:10px;
  color:red;
  text-align:left;
  font-weight:bold;
}

div#error_email i{
  float:left;
  margin:0 10px;
}


/*clearfix incl ie7 */

*:focus {outline: none;}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
 
.clearfix:after {
  clear: both;
}
 
.clearfix {
  zoom: 1; /* ie 6/7 */
}

@media screen and (max-width: 1024px) {
	img.wallpaper {
 		left:50%;
 		margin-left: -512px;
	}
}